library ap;

uses
{$IFDEF WIN32} FastShareMem, {$ENDIF}
  WebBroker,
  ISAPIThreadPool,
  ISAPIApp,
  mod1 in '..\..\ext\web\mod1.pas' {Foo: TWebModule};

{$R *.RES}

exports
  GetExtensionVersion,
  HttpExtensionProc,
  TerminateExtension;

begin
  Application.Initialize;
  Application.CreateForm(TFoo, Foo);
  Application.Run;
end.
